<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID973RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-30T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID973RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-30T22:00:00+00:00</beginPosition>
          <endPosition>2021-05-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2500Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2500Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>in high alpine regions</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Wet-snow avalanches are the main danger; fresh snowdrift accumulations at high altitudes</avActivityHighlights>
          <avActivityComment>The risk of wet-snow avalanches threatens already in early morning. Rainfall and solar radiation raise the danger of wet-snow and glide-snow avalanches a further notch. In high alpine regions, some fresh snow and the strong-velocity SW winds are generating trigger sensitive snowdrift accumulations, deposit them in shady terrain.</avActivityComment>
          <snowpackStructureComment>Following a night with severely limited outgoing longwave radiation, the snowpack is firm only in high alpine regions during the daytime. Overall it is moist-to-wet. With rainfall and solar radiation, the moistening continues.</snowpackStructureComment>
          <wxSynopsisComment>Saturday will bring variable conditions to the western mountain ranges and the Karawanken. Particularly during the afternoon, some thunderstorm-like rain showers can be expected. Strong southerly foehn wind. Temperature at 2000 m: -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, heavy cloud with widespread rainfall / snowfall. The snowfall level will descend from 2300 m down to below 2000 m during the course of the day. Strong SW winds will slacken off, shift to northwesterly. Temperatures will drop. At 2000m; below 0 degrees by evening.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
    </Bulletin>
    <Bulletin gml:id="RID973RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-30T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID973RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-30T22:00:00+00:00</beginPosition>
          <endPosition>2021-05-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Wet-snow avalanches in steep terrain</avActivityHighlights>
          <avActivityComment>The risk of wet-snow avalanche threatens already in early morning. Rainfall raises the likelihood further still over the course of the day.</avActivityComment>
          <snowpackStructureComment>Following a night with severely limited outgoing longwave radiation, the snowpack is moist-to-wet. With rainfall and solar radiation, its moistening continues.</snowpackStructureComment>
          <wxSynopsisComment>Saturday will bring variable conditions to the western mountain ranges and the Karawanken. Particularly during the afternoon, some thunderstorm-like rain showers can be expected. Strong southerly foehn wind. Temperature at 2000 m: -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, heavy cloud with widespread rainfall / snowfall. The snowfall level will descend from 2300 m down to below 2000 m during the course of the day. Strong SW winds will slacken off, shift to northwesterly. Temperatures will drop. At 2000m; below 0 degrees by evening.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-04"/>
    </Bulletin>
    <Bulletin gml:id="RID973RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-30T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID973RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-30T22:00:00+00:00</beginPosition>
          <endPosition>2021-05-01T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of wet slides and avalanches</avActivityHighlights>
          <avActivityComment>At low-to-intermediate altitudes there is hardly any snow on the ground. Further up, wet-snow slides and avalanches can be expected. Avalanche danger is moderate. More favourable conditions reign near higher peaks.</avActivityComment>
          <snowpackStructureComment>Hardly any snow up to intermediate altitude. Further up, the snowpack is wet up to the higher peaks. The slopes are becoming ever more bare of snow.</snowpackStructureComment>
          <wxSynopsisComment>Saturday will bring variable conditions to the western mountain ranges and the Karawanken. Particularly during the afternoon, some thunderstorm-like rain showers can be expected. Strong southerly foehn wind. Temperature at 2000 m: -6 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, heavy cloud with widespread rainfall / snowfall. The snowfall level will descend from 2300 m down to below 2000 m during the course of the day. Strong SW winds will slacken off, shift to northwesterly. Temperatures will drop. At 2000m; below 0 degrees by evening.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
